Package com.pixelmed.display

## Class DicomImageBlackout.CineSliderChangeListener

- java.lang.Object
- - com.pixelmed.display.DicomImageBlackout.CineSliderChangeListener

- All Implemented Interfaces:
    `java.util.EventListener`, `javax.swing.event.ChangeListener`
  Enclosing class:
    DicomImageBlackout

      protected class DicomImageBlackout.CineSliderChangeListener
      extends java.lang.Object
      implements javax.swing.event.ChangeListener

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CineSliderChangeListener()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `stateChanged​(javax.swing.event.ChangeEvent e)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CineSliderChangeListener

          public CineSliderChangeListener()

  - ### Method Detail

    - #### stateChanged

          public void stateChanged​(javax.swing.event.ChangeEvent e)

      Specified by:
        `stateChanged` in interface `javax.swing.event.ChangeListener`
      Parameters:
        `e` -